# Development XMPP Server

This folder contains a `docker-compose.yml` file for development purposes. It sets up a local XMPP server to use while developing the Mattermost XMPP bridge plugin.

## Usage

To start the development XMPP server:

```bash
docker-compose up -d
```

To stop the server:

```bash
docker-compose down
```